Gossamer Forum
Quote Reply
New Version 1.0.4 In reply to
I have put up a new version on the GT server. This new version will display an error message when a user tries to post a poll with less than two options.

This includes a small change in the "include_poll_write.html" template. If you are not using the default templates you have to update the template manually.

Ivan
-----
Iyengar Yoga Resources / GT Plugins
Subject Author Views Date
Thread A bug of Poll Plugin backdream 6547 Jul 30, 2002, 4:59 PM
Thread Re: [backdream] A bug of Poll Plugin
yogi 6439 Jul 31, 2002, 3:33 AM
Post Re: [yogi] A bug of Poll Plugin
Paul 6423 Jul 31, 2002, 3:38 AM
Thread Re: [yogi] A bug of Poll Plugin
katabd 6326 Jul 31, 2002, 5:27 PM
Thread Re: [katabd] A bug of Poll Plugin
yogi 6334 Aug 1, 2002, 1:07 AM
Thread Re: [yogi] A bug of Poll Plugin
backdream 6353 Aug 1, 2002, 5:48 PM
Thread Re: [backdream] A bug of Poll Plugin
backdream 6351 Aug 2, 2002, 3:07 AM
Post Re: [backdream] A bug of Poll Plugin
yogi 6305 Aug 2, 2002, 3:15 AM
Thread New Version 1.0.4
yogi 6336 Aug 5, 2002, 12:35 AM
Thread Re: [yogi] New Version 1.0.4
katabd 6372 Aug 5, 2002, 3:32 AM
Thread New Version 1.0.5
yogi 6278 Aug 5, 2002, 5:19 AM
Post Re: [yogi] New Version 1.0.4
katabd 6278 Aug 5, 2002, 7:59 AM
Thread Re: [yogi] New Version 1.0.5
Teambldr 6249 Aug 6, 2002, 3:55 PM
Thread Re: [Teambldr] New Version 1.0.5
yogi 6241 Aug 7, 2002, 12:38 AM
Post Re: [yogi] New Version 1.0.5
Teambldr 6297 Aug 7, 2002, 8:29 AM